G11-2024 - Feature #1103

Incorporating UML diagrams to "UML Diagram" WIKI page
10/21/2024 01:25 PM - Ty Hikaru DAULTON

Status: Resolved Start date: 10/21/2024
Priority: Normal Due date: 11/10/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Tasked to incorporate the project's UML diagrams to the WIKI.

History

#1 - 10/24/2024 03:51 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 10/28/2024 09:50 PM - Ty Hikaru DAULTON
- % Done changed from 0 to 100

#3 - 10/31/2024 02:59 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
